.. _string: ../../str

.. _vmodl.RuntimeFault: ../../vmodl/RuntimeFault.rst


vmodl.fault.ManagedObjectNotFound
=================================
    :extends:

        `vmodl.RuntimeFault`_

  A ManagedObjectNotFound exception is thrown when a request refers to a managed object that no longer exists or has never existed.

Attributes:

    obj (`str`_)




